//#region libs/shared/common/src/types/pay-activities.types.ts
var e = /* @__PURE__ */ function(e) {
	return e.SUCCESSFUL = "SUCCESSFUL", e.FAILED = "FAILED", e;
}({}), t = /* @__PURE__ */ function(e) {
	return e.PAID_PRIVATELY = "Paid Privately", e.WITHDRAWN_TO_PUBLIC = "Withdrawn to Public", e.PRIVATE_SEND = "Private Send", e;
}({}), n = /* @__PURE__ */ function(e) {
	return e.CONFIDENTIAL = "CONFIDENTIAL", e.PUBLIC = "PUBLIC", e;
}({});
//#endregion
export { e as PayActivityStatus, t as PayActivityTypes, n as TransferVisibility };
